<MissionLocationTemplate.Outpost_Rayari_Stanton2a_HickesResearchOutpost __id="aff15f0e-60e0-4b31-8861-c294feb754a8" __path="libs/foundry/records/missiondata/pu_locations/templates/outposts/outpost_rayari_stanton2a_hickesresearchoutpost.xml" __type="MissionLocationTemplate">
  <locationData __type="MissionLocationData">
    <aiSpawnTags __type="TagList">
      <tags />
    </aiSpawnTags>
    <autoSpawnSettings />
    <consumesTags __type="TagSearchTerm">
      <negativeTags />
      <positiveTags dc9f5bf0-bdee-4ec3-a41f-640ca61a7b92="dc9f5bf0-bdee-4ec3-a41f-640ca61a7b92" dce2bf6a-62fb-4923-a954-f3e9a77f08fe="dce2bf6a-62fb-4923-a954-f3e9a77f08fe" 7ea3a24e-7572-47e1-b7f2-622c78c205c4="7ea3a24e-7572-47e1-b7f2-622c78c205c4" 15f3217b-0a8b-4f2e-bfec-9bd58b92eb8b="15f3217b-0a8b-4f2e-bfec-9bd58b92eb8b" fb1a3a76-8f7c-47a7-9232-58be8b8336e9="fb1a3a76-8f7c-47a7-9232-58be8b8336e9" 2759e4a3-5413-48ae-9c72-36a395dee948="2759e4a3-5413-48ae-9c72-36a395dee948" />
    </consumesTags>
    <generalTags __type="MissionLocationTags">
      <tags 5b87e2d1-b25e-41be-8a10-66aff93a9cde="5b87e2d1-b25e-41be-8a10-66aff93a9cde" 458b9c78-641a-4aec-9e2b-b7723635ba90="458b9c78-641a-4aec-9e2b-b7723635ba90" 72609231-b9fe-4149-a82b-b5fb63fc7d05="72609231-b9fe-4149-a82b-b5fb63fc7d05" bc928e7d-1e52-416f-86f3-2f4d19025743="bc928e7d-1e52-416f-86f3-2f4d19025743" 984285ee-9b94-48c9-b11a-915fc11643a4="984285ee-9b94-48c9-b11a-915fc11643a4" c2bfd638-489d-448d-8f16-580e1f89d5db="c2bfd638-489d-448d-8f16-580e1f89d5db" 5a520448-1165-4bf2-a491-cbadf2ed5ff1="5a520448-1165-4bf2-a491-cbadf2ed5ff1" e08656f9-819a-4ca8-b0e3-809f1368d5cc="e08656f9-819a-4ca8-b0e3-809f1368d5cc" bc12d834-91dd-4da0-b63c-997fcbf47b9d="bc12d834-91dd-4da0-b63c-997fcbf47b9d" c970e547-67f9-4a50-b6ac-e5e8f30f8e1a="c970e547-67f9-4a50-b6ac-e5e8f30f8e1a" />
    </generalTags>
    <missionLimits>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="56227dc6-83e2-4ba8-adfd-6d90376e028e">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
    </missionLimits>
    <missionModules>
      <SMissionLocationModule __type="SMissionLocationModule" missionModule="Libs/Subsumption/Missions/PU/PU_MissionModules/LocationManager/Delivery/DeliveryItemPort_Manager.xml">
        <missionInputs />
      </SMissionLocationModule>
    </missionModules>
    <producesTags __type="TagSearchTerm">
      <negativeTags />
      <positiveTags 7ea3a24e-7572-47e1-b7f2-622c78c205c4="7ea3a24e-7572-47e1-b7f2-622c78c205c4" 209d603a-11d7-4b67-a011-174ae0f77d59="209d603a-11d7-4b67-a011-174ae0f77d59" />
    </producesTags>
    <stringVariants __type="MissionStringVariants">
      <variants>
        <MissionStringVariant __type="MissionStringVariant" string="@mission_location_stanton_0078" tag="3c2fafe3-94eb-46e0-98f0-38737f8bcb29" />
        <MissionStringVariant __type="MissionStringVariant" string="@mission_location_stanton_0079" tag="0130de18-97e2-4d4c-9bb1-3e7ef5fd0490" />
        <MissionStringVariant __type="MissionStringVariant" string="@mission_location_stanton_0080" tag="0130de18-97e2-4d4c-9bb1-3e7ef5fd0490" />
        <MissionStringVariant __type="MissionStringVariant" string="@mission_location_stanton_0081" tag="0130de18-97e2-4d4c-9bb1-3e7ef5fd0490" />
        <MissionStringVariant __type="MissionStringVariant" string="@mission_location_stanton_0082" tag="3c2fafe3-94eb-46e0-98f0-38737f8bcb29" />
        <MissionStringVariant __type="MissionStringVariant" string="@mission_location_stanton_0130" tag="8fd73fe9-94b6-45cd-9d4c-35ce67e86c75" />
      </variants>
    </stringVariants>
  </locationData>
</MissionLocationTemplate.Outpost_Rayari_Stanton2a_HickesResearchOutpost>